# Valid values are:
#   install - Installs Drupal from scratch.
#   sync - Uses `blt drupal:sync` to pull a remote db from drush.aliases.remote.
#   import - Imports a .sql file from setup.dump-file.
# setup.strategy: import
# Relative to the drupal docroot directory.
# setup.dump-file: /tmp/my-dump-file.sql
tests.run-server: true
tests.drupal.sudo-run-tests: false
# The local.hostname must be set to 127.0.0.1:8888 because we are using drush runserver to test the site.
project.local.hostname: 127.0.0.1:8888
drush.debug: false
